@charset "utf-8";
/* CSS Document */

ul.social-ic li {
    list-style: none;
    margin: 0 4px 0 0;
    display: inline-block;
}
.topbar ul li {
    list-style: none;
}
li.text span {
    font-size: 16px;
    line-height: 14px;
}
span.icon-twitter {
    color: #08d8f3;
}
span.icon-facebook {
    color: #07ade5;
}
span.icon-instagram {
    color: #ff3195;
}
ul.social-ic {
    padding-top: 4px;
}

.intro-section, .intro-section .container .row {
    height: 25vh;
    min-height: 650px;
}
.topbar {
    padding: 9px 20px;
}
/* css*/
.cont-txt h3 {
    color: white;
}
.ftco-footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block;
}
.ftco-footer-social li a {
    height: 42px;
    width: 42px;
    display: block;
    float: left;
    background: rgba(0, 0, 0, 0.02);
    border-radius: 50%;
    position: relative;
}
.ftco-footer-social li a.facebook {
    background: #3b5998;
}
.ftco-footer-social li a.instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.ftco-footer-social li a.twitter {
    background: #00acee;
}
.ftco-footer-social li a span {
    position: absolute;
    font-size: 26px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #f5f3f2;
}
.social-ic ul li {
    list-style: none;
    margin: 0 4px 0 0;
    display: inline-block;
}dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem;
}
.col-lg-4.d-none.d-lg-block {
    padding: 5px;
}
i.fas.fa-envelope {
    color: #1089ff;
}
i.fas.fa-mobile-alt {
    color: #1089ff;
}
.social-ic ul li a {
      color: #f8f9fa !important;
}
.site-section.bg-light.cnt {
    background: #f8f9fa !important;
}
.mdnone{
	display:none;
	}
	
ul.list-unstyled li a:hover {
    color: #d6d6d6;
	    text-decoration: none;
}
.ftcolor p {
    color: #a0a1a1;
    font-size: 16px;
    font-weight: 600;
}
.footer a:hover {
    color: #bab9b8;
    text-decoration: none;
}
.copyright a {
    font-size: 15px;
    color: #888;
    font-weight: 400;
}
.ftco-footer-social li a.twitter:hover {
       background: #3c3734;
    color: #00acee !important;
}
.ftco-footer-social li a.facebook:hover {
       background: #3c3734;
}
.ftco-footer-social li a.instagram:hover {
    background: #3c3734;
}
.topbar {
    margin-left: 80px;
}
.intro-section1, .intro-section1 .container .row {
    height: 25vh;
    min-height: 300px;
}
.intro-section1 {
    background-size: cover;
    position: relative;
}
.intro-section:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: #222;
    opacity: .3;
    border-bottom-right-radius: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.intro-section1 h1 {
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
	text-shadow: rgba(0, 0, 0, 0.58) 1px 2px 2px;
}
.abt p {
    line-height: 27px;
}
.abt-img {
    padding-top: 97px;
}
/*slider*/
.testimony-section {
    position: relative;
}
.ftco-section {
    padding: 4em 0;
    position: relative;
}
.testimony-wrap .user-img {
    width: auto;
    height: auto;
    border-radius: 50%;
    position: relative;
	/*padding-left: 10px;*/
}
.logo-hd h2 {
    color: black;
}
.serv p {
    text-align: center;
    justify-content: center;
	text-align:justify;
}
.cont-txt {
    text-align: center;
    justify-content: center;
}
p.lead.text-white.lh {
    line-height: 26px;
}
.hero-slide {
    position: relative;
    border-bottom: solid 8px #ffffff;
    box-shadow: rgba(0, 0, 0, 0.43) 0px 9px 12px 1px;
}
.cont-txt h2 {
    text-transform: capitalize;
	    text-shadow: rgba(0, 0, 0, 0.58) 1px 2px 2px;
}
.abt-img2 {
    padding-top: 18px;
}
.icon.address a {
    color: #63696e;
}
span.icon-tablet {
    color: #0f98c6;
}
span.icon-envelope-o {
    color: #0c7dbf;
}
.icon.address p {
    font-size: 18px;
    font-weight: 400;
}h2.text-top {
    color: #0d76dd;
}
p.lead.text-white.lh {
    text-shadow: rgba(0, 0, 0, 0.58) 1px 2px 2px;
}
.cont-txt h4 {
    text-shadow: rgba(0, 0, 0, 0.58) 1px 2px 2px;
}
i.fas.fa-cog {
    color: #f5b315;
}
i.fas.fa-user {
	 color: #f5b315;
}
i.fas.fa-home {
	 color: #f5b315;
}
/*media*/
  @media (max-width: 991px) {
.d-lg-block.md {
    display: flex;
    text-align: center;
    justify-content: center;
}
i.fas.fa-mobile-alt {
        display: none;
}
i.fas.fa-envelope {
    color: #1089ff;
    display: none;
}
.change{
	order:1;
	}

.mdnone{
	display:block;
	}
.mdblock {
    padding: 10px;
}
span.icon-twitter {
    color: #f8f9fa !important;
}
span.icon-facebook {
    color: #f8f9fa !important;
}
span.icon-instagram {
    color: #f8f9fa !important;
}
ul.social-ic {
    padding-left: 0px;
}
a.d-inline-block.d-lg-none.site-menu-toggle.js-menu-toggle.text-black {
    padding-top: 20px;
}
  }
  @media (min-width: 991.98px){  
  p.lead.text-white.lh {
    line-height: 26px;
    padding-left: 80px;
    padding-right: 80px;
}
  }
  @media (max-width: 991.98px){
.intro-section1:before {
    width: 100%;
}
  }
   @media (max-width: 768px){
  .abt-img {
	padding-top: 0px;
	}
.pl-md-5, .px-md-5 {
    padding-left: 3rem !important;
}.pr-md-5, .px-md-5 {
    padding-right: 3rem !important;
}
.intro-section h1 {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
}
.intro-section, .intro-section .container .row {
    height: 25vh;
    min-height: 370px;
}
.cont-txt h2 {
    font-size: 22px;
    line-height: 31px;
    
}
p.lead.text-white.lh {
    line-height: 22px;
    font-size: 16px;
}
   }